.box1 {
	background: #fff;
	padding: 20px;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.box-lpad { padding: 50px;}

.box2 {
	position: relative;
	background: #fde7a8;
	padding: 30px;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.box2:nth-child(2n+1) { background: #fcc474;}

.box-shadow-wrap { position: relative; overflow: visible;}
.box-shadow {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -7px;
	background: url(Images/Layout/box-shadow-r.png) no-repeat right top;
	height: 12px;
	padding-right: 7px;
}
.box-shadow div { background: url(Images/Layout/box-shadow-l.png) no-repeat left top; height: 12px;}

.box-2column-shadow {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -4px;
	background: url(Images/Layout/box-2column-shadow-r.png) no-repeat right top;
	height: 9px;
	padding-right: 8px;
}
.box-2column-shadow div { background: url(Images/Layout/box-2column-shadow-l.png) no-repeat left top; height: 9px;}